{
    "blockui.container_gui.client_side_only": "容器内容仅在集成服务器上游玩时可见（单人游戏，无局域网）。",
    "blockui.container_gui.empty": "此容器为空。",
    "blockui.tooltip.item_additional_info": "按住 %s 显示额外信息",
    "blockui.tooltip.properties": "方块状态属性："
}